html { -webkit-text-size-adjust:none; }

@media screen and (max-width: 999px){
	div#header, div#main, div#footer{
		width: 733px;
	}
	
	.banner{
		width: 573px;
	}
	#banners_outer{
		width: 573px;
		height: 205px;
	}
	.carrousel_info,
	.carrousel_header,
	.carrousel_bgcolor {
		width: 573px;
		height: 205px;
	}
	.carrousel_tekst{
		overflow: hidden;
	}
	.carrousel_bgcolor {
		background: url('../images/carrousel_background.png') bottom center;
	}

	div#main{
		background-position: 0 -35px;
	}
	
	div#footer{
		padding-left: 0;
	}
	
	div#footer div.footer_content{
		width: 240px;
	}
	
	div#header ul{
		margin-left: 0;
	}
	
	div#header ul li a{
		padding-left: 12px;
		padding-right: 14px;
	}
		
	div#main_right{
		display: none;
	}
	
	.header_quote{
		font-size: 30px;
	}
	
	.banner img{
		max-width: 100%;
	}
	
	div.map_canvas{
		width: 573px;
		height: 204px;
	}
	
	div#header ul li a{
		font-size: 14px;
	}
	
	#footer_klanten_logos td{
		width: 90px !important;
	}
			
	#footer_klanten_logos {
		width: 570px;
		padding-left: 130px;
	}
	
	#footer_klanten_logos img {
		width: 57px;
		height: 57px;
	}

	div.footer_logos, .footer_mobile_link{
		display: none;
	}
}

@media screen and (max-width: 732px){
	img#logo{
		display: block;
	}

	.banner{		
		width: 640px;
		height: 229px;
	}
	#banners_outer{
		width: 640px;
		height: 229px;
	}
	
	.carrousel_info,
	.carrousel_header,
	.carrousel_bgcolor {
		width: 640px;
		height: 229px;
	}
	
	div#header, div#main{
		width: auto;
	}
	
	div#footer div.footer_content{
		width: 210px;
	}
	
	div#container_header{
		margin-bottom: 0;
	}
	
	div#main center img{
		max-width: 100%;
	}
	
	div#footer{
		width: 450px;
	}
	
	div#header, div#header ul li{
		height: 53px;
	}
	
	div#header ul{
		text-align: justify;
	}
	
	div#header ul li a{
		font-size: 10px;
		padding-top: 26px; 
		padding-left: 6px;
		padding-right: 8px;
		background-position: 100% center;
	}
		
	div#main_left{
		display: none;
	}
	
	div#main{
		background-image: none;
	}
	
	div#main_header{
		margin-left: 0;
	}
	
	div#main_main{
		width: auto;
		float: none;
		padding: 0 20px; 
	}
	
	div.footer_logos{
		display: none;
	}
	
	#footer_klanten_logos img {
		width: 57px;
		height: 57px;
	}
	
	#profiel_thumb_container{
		left: -20px;
	}
	
	#profiel_title{
		position: relative;
		left: -20px;
		top: -20px;
	}
	
	div.map_canvas{
		display: none;
	}

	#static_map{
		display: block !important;
		width: 100%;
	}
	#map_canvas2{
		margin-left:0px;
	}
	
	#footer_klanten_logo_container {
		height: 90px;
		padding-top: 20px;
	}
	
	#footer_klanten_logos td{
		width: 90px !important;
		height: 90px !important;
	}
			
	#footer_klanten_logos {
		width: auto;
		padding-left: 0;
	}
	
	#footer_klanten_logos img {
		width: 57px;
		height: 57px;
	}
}

@media screen and (max-width: 640px){
	.carrousel_bullets{
		display: none;
	}
}

@media screen and (max-width: 573px){
	div#header, div#header ul li{
		height: 29px;
	}
	
	div#footer div.footer_content{
		width: 50%;
	}
	
	div#header ul li a{
		font-size: 10px;
		padding-top: 6px;
		padding-bottom: 6px;
	}
	
	.header_quote{
		font-size: 24px;
	}
	
	#profiel_thumb_container{
		width: 125px;
	}
	
	#profiel_thumb{
		width: 120px;
		height: 120px;
	}
	
	#profiel_thumb img{
		max-width: 100%;
	}
	
	#profiel_quote{
		left: 135px;
	}
	
	div#container_footer{
		width: 100%;
		height: auto;
	}
	
	div#footer{
		min-height: 112px;
		width: auto;
		padding-left: 10px;
		height: auto;
	}
	
	td input, td textarea{
		width: 200px;
	}
	
	#header ul li a.menu_top_1_selected, #header ul li a.menu_top_1:hover,
	#header ul li a.menu_top_2_selected, #header ul li a.menu_top_2:hover,
	#header ul li a.menu_top_3_selected, #header ul li a.menu_top_3:hover,
	#header ul li a.menu_top_4_selected, #header ul li a.menu_top_4:hover,
	#header ul li a.menu_top_5_selected, #header ul li a.menu_top_5:hover,
	#header ul li a.menu_top_6_selected, #header ul li a.menu_top_6:hover,
	#header ul li a.menu_top_7_selected, #header ul li a.menu_top_7:hover{
		background: #fe7201;
	}
	
	div#map_canvas{
		height: 150px;
	}
	
	#footer_klanten_logo_container {
		height: 90px;
		padding-top: 20px;
	}
	
	#footer_klanten_logos td{
		width: 90px !important;
		height: 90px !important;
	}
			
	#footer_klanten_logos {
		width: auto;
		padding-left: 0;
	}	
	
	#footer_klanten_logos img {
		width: 57px;
		height: 57px;
	}
}

@media screen and (max-width: 499px){
	div.text_footer div.right{
		display: none;
	}

	div#header ul li a{
		font-size: 8px;
		padding-left: 6px;
		padding-right: 6px;
	}
	
	.header_quote{
		font-size: 16px;
		bottom: 35px;
		left: 10px;
		height: 30px;
		line-height: 30px;
	}
	
	#profiel_quote{
		height: 30px;
		top: -85px;
	}
	
	div#container_body{
		padding-bottom: 180px;
	}		
	
	#footer_klanten_logo_container {
		height: 60px;
		padding-top: 0;
	}
	
	#footer_klanten_logos td{
		width: 90px !important;
		height: 90px !important;
	}
			
	#footer_klanten_logos {
		width: auto;
		padding-left: 0;
	}
	
	#footer_klanten_logos img {
		width: 38px;
		height: 38px;
	}
}

@media screen and (max-width: 480px){
		
	.banner{
		width: 100%;
		max-width: 480px;
		height: auto;
	}

	#banners_items{
		width: 100%;
	}

	#banners_outer{
		width: 100%;
		height: 165px;
	}	
	.carrousel_info,
	.carrousel_header {
		width: 100%;
		height: auto;
	}

	.header_quote{
		display: none;
	}

	.carrousel_bgcolor{
		display: none;
	}

	.carrousel_tekst{
		display: none;
	}
}

@media screen and (max-width: 429px){
	div#header ul li a{
		font-size: 6px;
		padding-left: 4px;
		padding-right: 4px;
	}
	
	div#container_body{
		padding-bottom: 200px;
	}

	#banners_outer{
		height: 152px;
	}
	
	.footer_content {
		width: 50% !important;		
	}
	
	.header_quote{
		font-size: 13px;
	}
	
	div#map_canvas{
		height: 120px;
	}	
		
	#footer_klanten_logo_container {
		height: 65px;
	}
}

@media screen and (max-width: 320px){
	#banners_outer{
		height: 109px;
	}
}
